const {
    AttributePath,
    ExpressionAttributes,
    MathematicalExpression,
    UpdateExpression,
} = require("@aws/dynamodb-expressions")

const attributes = new ExpressionAttributes;
const updateExpression = new UpdateExpression;
updateExpression.set('Replies', new MathematicalExpression(new AttributePath('Replies'), '+', 33));

console.log(updateExpression.serialize(attributes));
console.log(attributes.names);
console.log(attributes.values);
console.log(attributes.values[':val1']);;
